RubyGems Navigation menu

json_http_error 0.0.2

DRY module for APIs to render HTTP errors in JSON

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - May 22, 2015 (7,5 KB)
  2. 0.0.9 - May 13, 2015 (7,5 KB)
  3. 0.0.8 - May 13, 2015 (7 KB)
  4. 0.0.2 - May 13, 2015 (6,5 KB)
  5. 0.0.1 - May 13, 2015 (4,5 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Autores:

  • Arnaud 'red' Rouyer

SHA 256 checksum:

0528fbbff1494b13d3be456b30c38812194cd5f1bf6ed19187b56a16b9eb2627

Total de descargas 11.814

Para esta versión 2.116

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: